h3:where(.css-dev-only-do-not-override-190m0jy).ant-typography,
div:where(.css-dev-only-do-not-override-190m0jy).ant-typography-h3,
div:where(.css-dev-only-do-not-override-190m0jy).ant-typography-h3 > textarea,
:where(.css-dev-only-do-not-override-190m0jy).ant-typography h3 {
  margin-top: 5px;
  margin-bottom: 0;
}
.layout_container {
  height: 100vh;
  .layout_container-sider {
    background: #ffffff;
  }
  .layout_container-header {
    background: #ffffff;
  }
  .layout-content {
    overflow: auto;
  }
}
.userInfo {
  width: 100%;
  height: 10%;
  margin-top: 10%;
  cursor: pointer;
}

:where(.css-dev-only-do-not-override-18iikkb).ant-card-bordered {
  border: none;
}
:where(.css-dev-only-do-not-override-18iikkb).ant-card .ant-card-body {
  padding: 8px;
}
.ant-card {
  .ant-card-meta-avatar {
    display: flex;
    align-items: center;
  }
}
